.filter-parametrs-i{padding-bottom:1.75em;position:relative}
.filter-parametrs-i-title{display: inline-block;font-size:1.1em}
.filter-parametrs-i-l-i{font-size:.94em;padding-bottom:.1em}
.filter-parametrs-i-l-i input{margin-bottom:0}
.filter-parametrs-i-l-i-text{color:#104889;cursor:pointer}
.filter-parametrs-i-l-i i{color:#7a7a7a;font-style:normal}
.filter-parametrs-i-l-i:hover .filter-parametrs-i-l-i-text{color:#0d396c;text-decoration:underline}
.filter-parametrs-i-l-i.active .filter-parametrs-i-l-i-text{color:#329a1c;font-weight:bold}
.filter-parametrs-i-l-i.active:hover .filter-parametrs-i-l-i-text{color:#2a8218}
.filter-parametrs-i-l-i.disable,
.filter-parametrs-i-l-i.disable .filter-parametrs-i-l-i-text{color:#7a7a7a;cursor:default;text-decoration:none}
.filter-parametrs-reset{padding-top:.769em}

.filter-active-title{font-size:1.6em}
.filter-active-box{padding:.94em 0 .65em;margin:.5em 0 1em;border-top:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;background:url(http://i.rozetka.ua/design/catalog/filter-active-items-bg.png) repeat-y 100% 0}
.filter-active-text{font-size:1em;padding-bottom:.75em}
.filter-active-i{padding:0 0 .4em 14px;font-size:1em}
.filter-active-i-link{font-weight:bold;position:relative;left:-13px}
.filter-active-i-link:link,
.filter-active-i-link:visited{color:#329a1c}
.filter-active-icon{background:url(http://i.rozetka.ua/design/sprite.png) no-repeat -618px 0;margin-right:3px}
.filter-active-i-link:hover{text-decoration:none}
.filter-active-i-link:hover .filter-active-icon{background-position:-636px 0}
.filter-active-reset{padding:.75em 0 .5em 14px}
.filter-active-reset-link{position:relative;left:-14px}
.filter-active-reset-icon{background:url(http://i.rozetka.ua/design/sprite.png) no-repeat -654px 2px;margin-right:3px}
.filter-active-reset-link:hover .filter-active-reset-icon{background-position:-672px 2px}

.filter-empty p.large-text{padding:100px 0;font-size:1.4em}
.filter-empty .b-block{border-top:1px solid #bcd8b2;border-bottom:1px solid #bcd8b2;padding:20px 0}
.filter-empty .b-block h4{padding-bottom:1.4em}
.filter-empty .tile td{width:33%}
.filter-empty .tile .details td{padding-bottom:0;text-align:left}
.filter-empty .tile .details td .title{text-align:left;padding-bottom:0.2em;}

.other-goods-list .container{padding-top:0;padding-bottom:4em}
.other-goods-list li{font-size:.94em;padding:0 0 .25em 1.75em}
.other-goods-list li a:link,.other-goods-list a:visited{color:#ff4e00}
.other-goods-list li a:hover{color:#ff4e00}

.title-page-with-filters{padding-bottom:1em;overflow:hidden}
.title-page-with-filters h1{padding:0 .25em 0 0;float:left}
.title-page-with-filters p{clear:left;padding:.4em 0 0}
.title-page-with-filters p .more{margin-left:.5em}
.title-page-with-filters .item,.title-page-with-filters .item .bg{display:block;background-repeat:no-repeat;float:left}
.title-page-with-filters .item{background-position:0 0;margin:0 .15em;white-space:nowrap;cursor:pointer}
.title-page-with-filters .item .rt{background-position:100% 0}
.title-page-with-filters .item .lb{background-position:0 100%}
.title-page-with-filters .item .rb{background-position:100% 100%}
.title-page-with-filters .item:hover,.title-page-with-filters .item:hover .bg{background-image:url(http://i.rozetka.ua/design/catalog/filter-item-hover-bg.png)}
.title-page-with-filters .item:link,.title-page-with-filters .item:visited{color:#329a1c}
.title-page-with-filters .item:hover{color:#fff;text-decoration:none;background-color:#329a1c}
.title-page-with-filters .item .input-text{font-size:1.85em;letter-spacing:-.015em;padding-left:3px}
.title-page-with-filters .item .del{padding-right:16px;background:url(http://i.rozetka.ua/design/sprite.png) no-repeat -110px 6px}
.title-page-with-filters .item:hover .del{background-position:-128px 6px}
.title-page-with-filters .clear{display:inline;white-space:nowrap;padding:.65em 0 0 .25em}

.sort-view{border-top:1px solid #c1e1ba;color:#7f7f7f;padding:.25em 0 0;height:4em;overflow:visible}
.sort-popup{visibility:hidden;margin-left:5.6em;width:200px;top:13px;left:0}
.sort,.view{float:left;padding-bottom:.385em;white-space:nowrap;overflow:visible}
.sort{position:relative;width:60%}
.view{width:39.5%;text-align:right}
.m-sort-i{padding-bottom:.2em}

.reviews .container{padding-bottom:0;padding-right:.5em}
.reviews .item{padding:.5em 0 1.5em}
.touchscreen .item{padding-bottom:.65em}
.reviews .item .title{padding-bottom:.5em;font-size:1.1em;color:#329a1c}
.flash-promo .container{padding-top:1em;padding-bottom:.5em;padding-left:0}

.menu-left{font-size:.94em;padding-bottom:2em}
.menu-left li{padding-bottom:.2em}
.menu-left li span.action{color:#ff0000;font-weight:normal}
.menu-left li a.unavailable{color:#818181}
.menu-left li .sprite{padding-left:18px}
.menu-left li .sprite i{background-position:-182px 0}
.menu-left li a.sprite:hover i{background-position:-200px 0}
.menu-left li .count{font-style:italic;color:#818181}
.menu-left .active .title,.menu-left .active  .title a:link,.menu-left .active  .title a:visited{color:#329a1c}
.menu-left .title{display:block}
.menu-left .active .title a{font-weight:bold;outline:none}
.menu-left .active .title .sprite i{background-position:-218px 0}
.menu-left .active ul{padding:.1em 0 .15em 1.25em}
.menu-left li div{display:none}
.menu-left li.active div{display:block}
.menu-left ul.levels3 .active ul ul li a,
.menu-left ul.levels2 .active ul li a{padding-left:0}
.menu-left ul.levels3 .active ul ul li,
.menu-left ul.levels2 .active ul li{padding-left:18px;position:relative}
.menu-left ul.levels2 ul{margin-bottom:10px}
.menu-left ul.levels2 ul li.with-image{padding:10px 0 0 0}
.menu-left ul.levels2 ul li.with-image .image{width:80px}
.menu-left ul.levels2 ul li.with-image .input-text{padding-left:10px;width:100px}
.menu-left ul.levels3 .active ul ul li .sprite i{display:none}
.menu-left ul.levels2 .active ul li .sprite i{display:none}
.menu-left ul.levels2 .active ul.level3 .active ul.level3{padding-left:0}
.menu-left ul.levels2 .active ul.level3 .sprite i{display:inline}
.menu-left ul.levels2 .active ul.level3 .active .sprite i{background-position: -218px 0;}
.menu-left ul.levels3 .active ul .active .sprite i{background-position: -218px 0;}
.menu-left ul.levels3 .active ul .title .sprite i{background-position:-182px 0}
.menu-left ul.levels3 .active ul .active .title .sprite i{background-position: -218px 0;}
.menu-left ul.levels2 .active ul.level3 .active ul.level3 .sprite i{display:none}
.menu-left ul.levels3 .active .level2 li{padding-left:18px}
.menu-left ul.levels3 .active .level2 li .sprite{padding-left:0}
.menu-left ul.levels3 .active .level2 li .sprite i{display:none}
.menu-left ul div.smart-link{padding-left:18px}
.menu-left ul div.smart-link a{font-size:1em}
.menu-left h4{margin-bottom:.5em}
.menu-left li .goods_id_available,
.menu-left li .goods_id_unavailable,
.menu-left li .goods_id_undefined{display:block !important}

.sidebar .container{padding-right:0}
.menu-left{position:relative}
.menu-left .shadow{width:20px;background:url(http://i.rozetka.ua/design/catalog/menu-left-shadow.png) repeat-y 0 0;position:absolute;z-index:5;right:0;top:90px;bottom:90px}

/* M-CAT */
.m-cat-l{position:relative;z-index:1}
.m-cat-l-i{padding-bottom:1.75em}
.m-cat-l-i.active,.m-cat-subl-i.active{color:#329a1c;font-weight:bold}
.m-cat-l-i-title{font-size:1.1em;padding-bottom:0}
.m-cat-l-i-title-link{text-decoration:underline}
.m-cat-l-i-title-link,.m-cat-l-i-title-link:link,.m-cat-l-i-title-link:visited{color:#000}
.m-cat-subl{padding-left:1.5em;padding-top:.3em}
.m-cat-subl-i{padding-bottom:.1em;font-size:.94em}
.m-cat-subl-i-count{color:#646464;font-style:normal}
.m-cat-subl-i-more{font-size:.94em;padding-right:15px}

.total-price .button img{width:156px;height:30px}

.goods-kits-with-slider{width:100%;overflow:hidden}
.goods-kits-with-slider h3{margin-left:40px}
.goods-kits h3{padding-bottom:1em;font-size:1.45em}
.goods-kits-action h3{color:#fe7f00}
.goods-kits h3.black{color:#000;margin-top:-1em}

.similar{border-top:3px solid #090;width:100%}
.similar .container{padding-left:40px;padding-bottom:0}
.similar .scroller .arrow{height:315px}
.similar .scroller .arrow a{margin-top:100px}
.scroller .wrap table.tile,.similar .scroll table.tile{width:auto}

.visual{text-align:center}
.visual .container{padding-top:1em;padding-right:0}

/* SECTION SLIDER
-------------------------------------*/
.section-slider{width:497px;height:318px;position:relative;overflow:hidden;margin-top:.4em}
.section-slider-al,.section-slider-ar {cursor:pointer;display:block;width:16px;height:25px;position:absolute;top:200px;z-index:1}
.section-slider-al{left:15px}
.section-slider-ar{right:15px}
.section-slider-al img,.section-slider-ar img{background:url(http://i.rozetka.ua/design/seagate/seagate-scroller-arrows.png)}
.section-slider-al img{background-position:0 -25px}
.section-slider-ar img{background-position:-17px -25px}
.section-slider-al.Expansion img{background-position:0 0}
.section-slider-ar.Expansion img{background-position:-17px 0}
.section-slider-sliding-box{height:318px;position:relative}
.section-slider-sliding-item{float:left;width:497px;height:318px;overflow:hidden}
.banners-url{margin:15px 0 0 10px}
.banners-url a{font-size:1.1em;text-decoration:underline}

.menu-sort-filter{overflow:hidden;width:99%;padding-top:.15em}
.menu-sort-filter li{float:left;padding:.1em .75em .1em}
.menu-sort-filter li.separate{border-right:1px solid #4aa637}
.menu-sort-filter li .count{color:#818181}
.menu-sort-filter li.active{background:#329a1c;color:#fff}
.menu-sort-filter li.active .count{color:#fff}
.menu-sort-filter li.active a:link,.menu-sort-filter li.active a:visited,.menu-sort-filter li.active a:hover{color:#fff;text-decoration:none;cursor:default}
.menu-sort-filter li.active a{border:0}
.menu-sort-filter li a:link,.menu-sort-filter li a:visited{color:#114989}
.menu-sort-filter li a:hover{color:#006cbf}

.scroller{overflow:hidden;position:relative}
.scroller .arrow{width:135px;position:absolute;top:0;z-index:9;height:100%;min-height:315px}
.scroller .arrow a{display:block;margin-top:60px;width:40px}
.scroller .right-scroll a{float:right}
.scroller .arrow img{background:url("http://i.rozetka.ua/design/catalog/details/scroller-arrow.png") no-repeat 0 0}
.scroller .left-scroll img{background-position:0 0}
.scroller .right-scroll img{background-position:0 -120px}
.scroller .left-scroll a:hover img{background-position:0 -240px}
.scroller .right-scroll a:hover img{background-position:0 -360px}
.scroller .left-scroll{float:left;left:0;background:url("http://i.rozetka.ua/design/white-gradient-l.png") repeat-y 0 0}
.scroller .right-scroll{float:right;right:0;background:url("http://i.rozetka.ua/design/white-gradient-r.png") repeat-y 100% 0}
.scroller .wrap{overflow:hidden;width:99.9%}
.scroller .goods td{width:160px;padding-right:1em}
.scroller .goods .images td{padding-top:0;padding-bottom:.9em;text-align:left}
.scroller .tile .details td{padding-bottom:0}
.scroller .tile .details .title{text-align:left;padding-bottom:.75em}
.scroller .tile .details .title a{text-decoration:none}
.scroller .tile .details .title a:hover{text-decoration:underline}
.scroller .scroll-items{overflow:hidden}
.scroller .scroll-items li{float:left;width:250px}
.scroller .scroll-items li table.img-block{margin:30px 0 10px;position:relative}
.scroller .scroll-items li table.img-block td{width:120px;height:150px;vertical-align:middle}
.scroller .scroll-similar .description{min-height:200px!important}

.scroller .scroll-items .action .tag,
.scroller .scroll-items .novelty .tag,
.scroller .scroll-items .popularity .tag{height:40px;cursor:pointer;position:relative;z-index:10;display:block;margin:0 0 -30px}
.scroller .scroll-items .action .tag{background:url("http://i.rozetka.ua/design/catalog/sprite-icon-middle.png") no-repeat -335px 0;width:60px}
.scroller .scroll-items .novelty .tag{background:url("http://i.rozetka.ua/design/catalog/sprite-icon-middle.png") no-repeat -232px 0;width:78px}
.scroller .scroll-items .popularity .tag{background:url("http://i.rozetka.ua/design/catalog/sprite-icon-middle.png") no-repeat 0 0;width:100px}

.scroller .scroll-items .action-small,.scroller .scroll-items .novelty-small,.scroller .scroll-items .popularity-small{position:relative}
.scroller .scroll-items .novelty-small .tag,
.scroller .scroll-items .popularity-small .tag,
.scroller .scroll-items .action-small .tag{display:block;cursor:pointer;height:25px;position:absolute;top:-30px;left:0}
.scroller .scroll-items .action-small .tag{background:url("http://i.rozetka.ua/design/catalog/sprite-icon-small.png") no-repeat -114px 0;width:35px}
.scroller .scroll-items .novelty-small .tag{background:url("http://i.rozetka.ua/design/catalog/sprite-icon-small.png") no-repeat -164px 0;width:45px}
.scroller .scroll-items .popularity-small .tag{background:url("http://i.rozetka.ua/design/catalog/sprite-icon-small.png") no-repeat 0 0;width:30px}

.scroller .scroll-items .rating-section{width:11em;margin:0 auto}
.scroller .scroll-items .rating-section .count-sprite{font-style:italic;color:#808080;padding-left:.25em}
.scroller .scroll-items .rating-section .count-sprite i{background-position:-236px 0;margin:0}



/* ����� ��� �������� � ��������*/
.slider .title{padding-top:2em}
.slider .field .container{padding:1em 1.8em 0 0}
.slider table{width:95%;margin:10px 0;background:url("http://i.rozetka.ua/design/catalog/filter/trackbar-off.png") repeat-x 0 50%}
.slider .cb{background:url("http://i.rozetka.ua/design/catalog/filter/trackbar-on.png") repeat-x 0 50%}
.slider .lb span{min-width:20px;right:-3px;text-align:center}
.slider .rb span{left:6px}
.slider span.limit{display:none}
.slider .left-slider,.slider .right-slider{cursor:pointer;width:8px;height:14px}
.slider .price-input{margin:0;background:none}
.price-filter-input-text{color:#329a1c;font-size:1em;font-weight:bold;width:3.5em}
.slider button.slider-submit{display:inline;width:38px}

.scroll-block h2{padding-bottom:.25em}
.scroll-block .menu-scroll{overflow:hidden;font-family:Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;padding-bottom:.8em}
.scroll-block .menu-scroll a{float:left;font-size:1em;padding:.15em .5em;border-right:1px solid #329a1c;display:block;white-space:nowrap}
.scroll-block .menu-scroll a span{border-bottom:1px dashed}
.scroll-block .menu-scroll a:hover{text-decoration:none}
.scroll-block .menu-scroll a.last{border:none}
.scroll-block .menu-scroll a.active{background:#329a1c}
.scroll-block .menu-scroll a.active:link,.scroll-block .menu-scroll a.active:visited,.scroll-block .menu-scroll a.active:hover{color:#fff}
.scroll-block .menu-scroll a.active span{border-bottom:0}
.advanced-scroll .menu-scroll{margin-left:-6px;padding-bottom:0}
.advanced-scroll .menu-scroll a{font-weight:bold;font-size:1.1em}
.scroll-block .scroll-items .description{min-height:145px;padding-bottom:.385em}
.scroll-block .scroll-items .item .title{font-size:1em;padding-bottom:.4em;overflow:hidden;width:115px}
.scroll-block .scroll-items .item .price .uah{font-size:20px}
.scroll-block .scroll-items .item .price .uah span{font-size:14px}

.scroller .scroll-items .out_of_stock .status{color:#b2b2b2;padding-bottom:.4em}
.scroller .scroll-items .out_of_stock .price .uah{color:#b2b2b2;font-size:20px;font-weight:bold}
/* ����� ��� ��������� ������� � �������� �������*/
.g-i-list-colors{border:1px solid #e3e3e3;border-radius:5px;padding:.385em .385em .385em .769em;position:relative;margin-top:.769em}
.g-i-list-colors:before{content:'';background:#fff;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;position:absolute;top:-6px;left:18px;width:10px;height:10px;
	-webkit-transform:rotate(45deg);
	   -moz-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		 -o-transform:rotate(45deg);
			transform:rotate(45deg)}
.g-i-list-colors-title{color:#999;font-size:.94em}
.g-i-list-colors-i{padding:.385em 0;position:relative}
.g-i-list-colors-i-img{width:50px;float:left}
.g-i-list-colors-i-img img{width:auto;height:auto;max-width:50px;max-height:50px}
.g-i-list-colors-content{margin-left:55px}
.g-i-list-colors-i-color{width:5em;padding-bottom:.385em}
.g-i-list-colors-i-price.available{color:#329a1c}
.g-i-list-colors-i-price.limited{color:#f60}
.g-i-list-colors-i-price.unavailable,.g-i-list-colors-i-price.out_of_stock{color:#b2b2b2}
.g-i-list-colors-i-price.waiting_for_supply{color:#a7006a}
.g-i-list-colors-i-price-uah{font-size:1.154em;font-weight:bold}
.g-i-list-colors-i-price-uah-sign{font-size:.9em}
.g-i-list-colors-more{position:relative}
.g-i-list-colors-more:before{content:'';background:url(http://i.rozetka.ua/design/arrow-blue.jpg) no-repeat;position:absolute;top:7px;right:-13px;width:10px;height:5px;z-index:5}

.g-i-list-colors-old{border:1px solid #b7c8db;border-radius:10px;display:inline-block;padding:.769em .769em 1em;position:relative;margin-top:.769em}
.g-i-list-colors-old-title{color:#999;padding-bottom:.769em}
.g-i-list-colors-old-i-img{padding:.385em .769em .385em 0;vertical-align:bottom !important}
.g-i-list-colors-old-i-price{padding-right:.769em}
.g-i-list-colors-old-i-price.available{color:#329a1c}
.g-i-list-colors-old-i-price.limited{color:#f60}
.g-i-list-colors-old-i-price.unavailable,.g-i-list-colors-old-i-price.out_of_stock{color:#b2b2b2}
.g-i-list-colors-old-i-price.waiting_for_supply{color:#a7006a}

.g-i-list-colors-popup{background:#fff;border:1px solid #e3e3e3;border-radius:5px;box-shadow:0 3px 10px 0 rgba(0, 0, 0, .5);padding:.385em .769em;position:absolute;top:-1px;left:-1px;width:10em;z-index:10}
.g-i-list-colors-popup:before{content:'';background:#fff;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;position:absolute;top:-6px;left:18px;width:10px;height:10px;
	-webkit-transform:rotate(45deg);
	   -moz-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		 -o-transform:rotate(45deg);
			transform:rotate(45deg)}
.g-i-list-colors-popup-big{width:21em}
.g-i-list-colors-popup-big .g-i-list-colors-box{margin-right:.769em}
.g-i-list-colors-box{display:inline-block;vertical-align:top}

.gtile-i .gtile-i-transition{
	-webkit-transition:width 0.2s ease;
	   -moz-transition:width 0.2s ease;
		-ms-transition:width 0.2s ease;
		 -o-transition:width 0.2s ease;
			transition:width 0.2s ease}
.gtile-i:hover .gtile-i-box-big-width{width:25em}
.gtile-i .gtile-i-colors{display:none}
.gtile-i:hover .gtile-i-box-big .gtile-i-colors,
.gtile-i:hover .gtile-i-box-big-width .gtile-i-colors{display:block}
.gtile-i:hover .gtile-i-box-big .gtile-variants-hover,
.gtile-i:hover .gtile-i-box-big-width .gtile-variants-hover{display:none}

.gtile-i .gtile-i-box{width:16em}
.gtile-i .gtile-i-desc-box{width:16em}
.gtile-i:hover .gtile-i-desc-box{float:left;width:16em}
.gtile-i:hover .gtile-i-colors{float:left;padding:2em .769em 1em}
.gtile-i-colors-title{color:#999}
.gtile-i-colors-i{overflow:hidden;padding:.769em 0}
.gtile-i-colors-i-img{padding-bottom:.385em;width:75px}
.gtile-i-colors-i-img img{max-width:100%}
.gtile-i-colors-i-img-small{width:50px}
.gtile-i-colors-i-img-small a > img{width:auto;height:auto;max-width:50px;max-height:50px}
.gtile-i-colors-i-box{float:left}
.gtile-i-colors-i-color{font-size:1.154em;padding-bottom:.385em;width:5em}
.gtile-i-colors-i-color a{text-decoration:underline}
.gtile-i-colors-i-price{font-size:1.154em;font-weight:bold}
.gtile-i-colors-i-price span{font-size:.9em;font-weight:normal}
.gtile-i-var-i-available{color:#329a1c}
.gtile-i-var-i-limited{color:#f60}
.gtile-i-var-i-waiting_for_supply{color:#a70167}
.gtile-i-var-i-unavailable,
.gtile-i-var-i-out_of_stock{color:#848684}

.g-i-list-var-i-available{color:#329a1c}
.g-i-list-var-i-limited{color:#f60}
.g-i-list-var-i-waiting_for_supply{color:#a70167}
.g-i-list-var-i-unavailable,.g-i-list-var-i-out_of_stock{color:#848684}

.gtile-i-image,.gtile-i-150-image{position:relative}
.gtile-i-image .goods_indicators,.gtile-i-150-image .goods_indicators{position:absolute;z-index:30}

.g-catalog{padding:1em 0 2.539em;font-size:1.1em}
.g-catalog-link,.g-catalog-link:hover{position:relative;padding:.45em 0 .539em 48px;text-decoration:none}
.g-catalog-link:before{content:'';background:url(http://i.rozetka.ua/design/sprite.png) no-repeat -1296px -54px;position:absolute;left:0;top:0;width:40px;height:31px}
.g-catalog-link-text{border-bottom:1px dashed}
.g-catalog-header{overflow:hidden}
.g-catalog-title{color:#6f7d8a;float:left;font-size:2.4em;padding-left:.25em}
.g-catalog-more{float:left;padding:1.2em 0 0 1.5em}
.g-catalog-category{border-bottom:3px solid #329A1C;margin-bottom:1.5em;padding:0 .75em .5em;width:auto;margin-right:1em}
.g-catalog-category-title{float:left;font-size:1.9em;color:#000}
.g-catalog-category-more{float:left;padding:.641em 0 0 1.5em}
.g-catalog-popup{position:absolute;margin:-92px 0 0 165px;width:57em;z-index:54}
.g-catalog-popup table{width:55.5em}
.g-catalog-producers{padding:0 .25em .5em;margin-bottom:1.5em;overflow:hidden;border-bottom:3px solid #329a1c;margin-right:1em}
.g-catalog-producers-i{float:left;font-size:1.9em;margin-right:.15em;line-height:1.1em;white-space:nowrap}
.g-catalog-producers-i-link,.g-catalog-producers-i-text{display:block;padding:.1em .25em}
.g-catalog-producers-i-link:hover{background:#dceed9}
.g-catalog-producers-i.active{background:#329a1c;color:#fff}
.g-catalog-producers-i.active .g-catalog-producers-i-link:link,
.g-catalog-producers-i.active .g-catalog-producers-i-link:visited,
.g-catalog-producers-i.active .g-catalog-producers-i-link:hover{color:#fff}
.g-catalog-producers-i.active .g-catalog-producers-i-link:hover{background:#329a1c}
.g-catalog-producers-more{clear:both;padding-top:.769em}
.g-catalog-m{overflow:hidden;padding:0 1em}
.g-catalog-m-l{float:left;font-size:.94em;width:25%}
.g-catalog-m-i{padding:.15em 1em .15em 0}
.g-catalog-m-i.disabled{font-style:italic}
.g-catalog-m-i.disabled .g-catalog-m-i-link{color:#999}
.g-catalog-m-i-link-text{color:#f00}
.g-catalog-m-more{clear:both;padding-top:.769em}

.popup-promotions{display:block;position:absolute}
.popup-promotions .stock-popup table td{padding:0}
.popup-promotions .stock-popup table{width:390px}
.popup-promotions .stock-popup table table{width:328px}
.tile .images .popup-promotions .stock-popup table td.bg{width:350px;padding:5px 10px}
.tile .images .popup-promotions .stock-popup table td{text-align:left;vertical-align:top}
.tile .images .popup-promotions .stock-popup table td.img{padding-right:.75em}

.slider .price-input .input-wide{width:4.5em}

.scroll-block-notavaible{margin-top:15px}
.scroll-block-notavaible .scroller{margin-left:0;padding-bottom:3em}

.catalog-design-name{background: no-repeat 50% 0;}
.catalog-design-name .body-layout{background:#fff}

.smart-form{background:#fff;border:1px solid #3d9f27;border-radius:10px;margin:1em 0;padding:.5em 1em;clear:left;
	background:-moz-linear-gradient(top, #fff 0%, #ebf5ea 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ebf5ea));
	background:-webkit-linear-gradient(top, #fff 0%,#ebf5ea 100%);
	background:-o-linear-gradient(top, #fff 0%,#ebf5ea 100%);
	background:-ms-linear-gradient(top, #fff 0%,#ebf5ea 100%);
	background:linear-gradient(top, #fff 0%,#ebf5ea 100%)}
.sf-title{margin-bottom:.85em}
.sf-title h3,.sf-title span{white-space:nowrap}
.sf-title h3{display:inline;padding:0 .5em 0 0}
.sf-with-icon{margin-left:-.75em;overflow:hidden}
.sf-icon{width:105px;float:left}
.sf-fields{margin-top:.5em}
.sf-with-icon .sf-fields{margin-left:110px}
.sf-i-short{display:inline-block;width:8.5em}
.sf-i-long{display:inline-block;width:12.5em}
.sf-i-text-count{width:2.75em}
.sf-i-title{display:inline-block;min-width:4em}
.sf-i-title-vert{margin-bottom:.154em}
.sf-i-disabled .sf-i-title-vert{color:#999}
.sf-i-center{text-align:center}
.sf-i-right{text-align:right}
.sf-submit{text-align:right;margin:1em 0 .25em}
.sf-submit-model .button-css-orange{margin-top:1.641em}
.sf-submit button{margin:0 2px 2px 0}
.row .sf-submit{margin:0;float:right;padding-top:0}
select.sf-i-text{width:95%}
.sf-i-35{width:35%}
.sf-i-44{width:44%}
.sf-msg-error{color:#f00}

.news-reviews-title{display:inline-block;font-size:1.875em}
.news-reviews-i{display:inline-block;width:17.188em;padding-right:15px;vertical-align:top}
.news-reviews-i-title-link{font-size:1.094em}
.news-reviews-i-title-link:link{color:#114989}
.news-reviews-i-title-link:hover{color:#0c325e}
.news-reviews-i-text{margin-top:.583em}
.news-reviews-more{margin-top:.231em}

.skyblue-link:link,.skyblue-link:visited{color:#008cd4 !important}
.skyblue-link:hover{color:#006cbf !important}

.check-success-social-widgets{margin-left:5px}
